/* 27016 // page/27016.css // ncf_tcc_Cache_page/27016.css */

#paragraph_3287639_inner {}#paragraph_3287640_inner {}#paragraph_3287641 {	white-space: nowrap;	min-height: 0px;}#paragraph_3287641_inner {	min-height: 0px;	zoom: 1;}#paragraph_3287642 {
	white-space: normal;}

#paragraph_3287641_inner {}#paragraph_3287642_inner {}#paragraph_3287643 {	white-space: nowrap;	min-height: 0px;}#paragraph_3287643_inner {	min-height: 0px;	zoom: 1;}#paragraph_3287644 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3287644 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3287644 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3287655 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3287655 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3287655 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3287643_inner {}
#paragraph_3287644_inner {}#paragraph_3287645 {	white-space: nowrap;	min-height: 0px;}#paragraph_3287645_inner {	min-height: 0px;	zoom: 1;}#paragraph_3287646 {
	white-space: normal;}

#paragraph_3287645_inner {}
#paragraph_3287646_inner {}#paragraph_3287646 SPAN.outer {}#paragraph_3287646 A {}.de #paragraph_3287646 A {background-image: url(/files/www/logo.png?t=1415202342) !important;background-repeat: no-repeat !important;height: 210px !important;width: 240px !important;}
#paragraph_3287647_inner {}
#paragraph_3287648_inner {}#paragraph_3287648 A {}#paragraph_3287648 .h A {}#paragraph_3287648 .h {}#paragraph_3287649_inner {}#paragraph_3287650_inner {}#paragraph_3287651_inner {}#paragraph_3287652_inner {}#paragraph_3287653_inner {}#paragraph_3287654_inner {}#paragraph_3287655 {	white-space: nowrap;	min-height: 0px;}#paragraph_3287655_inner {	min-height: 0px;	zoom: 1;}#paragraph_3287656 {
	white-space: normal;}

#paragraph_3287655_inner {}
#paragraph_3287656_inner {}#paragraph_3287657_inner {}#paragraph_3287658_inner {}#paragraph_3287667 {	white-space: nowrap;	min-height: 0px;}#paragraph_3287667_inner {	min-height: 0px;	zoom: 1;}#paragraph_3287668 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3287668 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3287668 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3287671 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3287671 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3287671 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3287667_inner {}
#paragraph_3287668_inner {}#paragraph_3287668  {width: 65% !important;}#paragraph_3287669_inner {}#paragraph_3287670_inner {}#paragraph_3287671 {	white-space: nowrap;	min-height: 0px;}#paragraph_3287671_inner {	min-height: 0px;	zoom: 1;}#paragraph_3287672 {
	white-space: normal;}

#paragraph_3287671_inner {}#paragraph_3287671  {width: 35% !important;}
#paragraph_3287672_inner {}#paragraph_3287673_inner {}#paragraph_3287674_inner {margin-left: 10px !important;}
#paragraph_3287675_inner {}.de #paragraph_3287675 A {background-image: url(/files/www/button_mehr-informationen.png?t=1348235958) !important;background-repeat: no-repeat !important;height: 22px !important;width: 160px !important;}#paragraph_3368033 {	white-space: nowrap;	min-height: 0px;}#paragraph_3368033_inner {	min-height: 0px;	zoom: 1;}#paragraph_3368034 {
	white-space: normal;}

#paragraph_3368033_inner {padding-top: 10px !important;padding-bottom: 10px !important;}
#paragraph_3368034_inner {}#paragraph_3368035_inner {background-color: #cb361e !important;color: #dddddd !important;margin-bottom: 5px !important;}#paragraph_3368036_inner {}#paragraph_3368037_inner {margin-left: 10px !important;}
#paragraph_6437314_inner {}#paragraph_6437317_inner {}#paragraph_6437320_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_6437320_inner .image_gallery_preview_label {width: 182px;}#paragraph_6437320_inner .image_gallery_previews_list {width: 582px;}
#paragraph_6437320_inner {}#paragraph_6437320 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_6437320 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_6437320 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_6437320 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_6437320_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_6437305_inner {}#paragraph_6437308_inner {}#paragraph_6437311_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_6437311_inner .image_gallery_preview_label {width: 182px;}#paragraph_6437311_inner .image_gallery_previews_list {width: 582px;}
#paragraph_6437311_inner {}#paragraph_6437311 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_6437311 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_6437311 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_6437311 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_6437311_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_5864076_inner {}#paragraph_5864079_inner {}#paragraph_5864082_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_5864082_inner .image_gallery_preview_label {width: 182px;}#paragraph_5864082_inner .image_gallery_previews_list {width: 582px;}
#paragraph_5864082_inner {}#paragraph_5864082 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_5864082 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_5864082 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_5864082 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_5864082_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_5864067_inner {}#paragraph_5864070_inner {}#paragraph_5864073_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_5864073_inner .image_gallery_preview_label {width: 182px;}#paragraph_5864073_inner .image_gallery_previews_list {width: 582px;}
#paragraph_5864073_inner {}#paragraph_5864073 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_5864073 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_5864073 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_5864073 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_5864073_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_3697273_inner {}#paragraph_3697276_inner {}#paragraph_3697279_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_3697279_inner .image_gallery_preview_label {width: 182px;}#paragraph_3697279_inner .image_gallery_previews_list {width: 582px;}
#paragraph_3697279_inner {}#paragraph_3697279 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_3697279 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_3697279 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3697279 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3697279_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_3367829_inner {}#paragraph_3367830_inner {}#paragraph_3367831_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_3367831_inner .image_gallery_preview_label {width: 182px;}#paragraph_3367831_inner .image_gallery_previews_list {width: 582px;}
#paragraph_3367831_inner {}#paragraph_3367831 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_3367831 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_3367831 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3367831 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3367831_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_3288473_inner {}#paragraph_3288474_inner {}#paragraph_3288475_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_3288475_inner .image_gallery_preview_label {width: 182px;}#paragraph_3288475_inner .image_gallery_previews_list {width: 582px;}
#paragraph_3288475_inner {}#paragraph_3288475 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_3288475 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_3288475 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3288475 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3288475_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_3287659_inner {}#paragraph_3287677_inner .image_gallery_preview_image .outer {width: 182px;height: 100px;}#paragraph_3287677_inner .image_gallery_preview_label {width: 182px;}#paragraph_3287677_inner .image_gallery_previews_list {width: 582px;}
#paragraph_3287677_inner {}#paragraph_3287677 .image_gallery_preview_item_inner {border-color: #555555 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_3287677 .image_gallery_preview_item {padding-top: 15px !important;padding-right: 15px !important;}#paragraph_3287677 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3287677 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3287677_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#paragraph_3287665_inner {}#paragraph_3287666_inner {}
#paragraph_577544_inner {margin-top: 300px !important;}#paragraph_577545 {	white-space: nowrap;	min-height: 0px;}#paragraph_577545_inner {	min-height: 0px;	zoom: 1;}
#paragraph_577545_inner {overflow: hidden !important;background-image: url(/files/www/bg_oben.jpg?t=1256029840) !important;background-repeat: no-repeat !important;}#paragraph_577545 #paragraph_577545_inner {height: 30px !important;}#paragraph_577546 {	white-space: nowrap;	min-height: 0px;}#paragraph_577546_inner {	min-height: 0px;	zoom: 1;}#paragraph_577547 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_577547 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_577547 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_577555 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_577555 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_577555 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_577546_inner {background-image: url(/files/www/bg_content.jpg?t=1256029840) !important;background-repeat: repeat-y !important;padding-right: 15px !important;padding-left: 15px !important;}#paragraph_577546 #paragraph_577546_inner {}
#paragraph_577547_inner {margin-left: 5px !important;color: #e7e7e7 !important;}#paragraph_577547  {width: 30% !important;}#paragraph_577547 A {color: #e7e7e7 !important;}#paragraph_577547 .h A {color: #e7e7e7 !important;}#paragraph_577547 .h {color: #e7e7e7 !important;}
#paragraph_577548_inner {margin-top: 30px !important;margin-bottom: 40px !important;}#paragraph_577548 SPAN.outer {}#paragraph_577548 A {}.de #paragraph_577548 A {background-image: url(/files/www/logo.jpg?t=1286891003) !important;background-repeat: no-repeat !important;height: 133px !important;width: 238px !important;}
#paragraph_577549_inner {color: #000000 !important;}#paragraph_577549 A {color: #000000 !important;}#paragraph_577549 .h A {color: #000000 !important;}#paragraph_577549 .h {color: #000000 !important;}#paragraph_577550_inner {}#paragraph_577551_inner {}#paragraph_577552_inner {}#paragraph_2339767_inner {}#paragraph_577553_inner {}#paragraph_577554_inner {}#paragraph_1211513_inner {margin-top: 60px !important;color: #000000 !important;}#paragraph_1211513 .h {color: #000000 !important;}
#paragraph_577555_inner {margin-top: 10px !important;margin-right: 19px !important;margin-left: 20px !important;}#paragraph_577555  {width: 70% !important;}#paragraph_577556 {	white-space: nowrap;	min-height: 0px;}#paragraph_577556_inner {	min-height: 0px;	zoom: 1;}#paragraph_577557 {
	white-space: normal;}

#paragraph_577556_inner {padding-top: 10px !important;padding-right: 10px !important;padding-left: 10px !important;overflow: hidden !important;background-image: url(/files/www/bg_emo.jpg?t=1256029841) !important;background-repeat: no-repeat !important;}#paragraph_577556 #paragraph_577556_inner {height: 250px !important;}.de #paragraph_577557_inner P {
	width: 550px;
}

#paragraph_577557_inner {}
#paragraph_577558_inner {margin-top: 10px !important;margin-right: 10px !important;margin-bottom: 10px !important;margin-left: 10px !important;}#paragraph_577559_inner {}#paragraph_2398989 {	white-space: nowrap;	min-height: 0px;}#paragraph_2398989_inner {	min-height: 0px;	zoom: 1;}#paragraph_2398992 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2398992 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2398992 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2398995 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2398995 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2398995 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}

#paragraph_2398992_inner {}#paragraph_2398992  {width: 65% !important;}#paragraph_2398993_inner {}#paragraph_2398994_inner {}#paragraph_2398995 {	white-space: nowrap;	min-height: 0px;}#paragraph_2398995_inner {	min-height: 0px;	zoom: 1;}#paragraph_2399800 {
	white-space: normal;}

#paragraph_2398995_inner {}#paragraph_2398995  {width: 35% !important;}
#paragraph_2399805_inner {margin-left: 10px !important;}
#paragraph_2399806_inner {}.de #paragraph_2399806 A {background-image: url(/files/www/button_mehr-informationen.png?t=1348235958) !important;background-repeat: no-repeat !important;height: 22px !important;width: 160px !important;}#paragraph_612105_inner {}#paragraph_577560_inner {}#paragraph_2398977 {	white-space: nowrap;	min-height: 0px;}#paragraph_2398977_inner {	min-height: 0px;	zoom: 1;}#paragraph_2398978 {
	white-space: normal;}

#paragraph_2398977_inner {margin-top: 10px !important;margin-bottom: 10px !important;}
#paragraph_2398978_inner {background-color: #F2F2F2 !important;padding-bottom: 10px !important;padding-right: 10px !important;padding-left: 10px !important;}#paragraph_2398978  {}#paragraph_2398979_inner {}#paragraph_2398980_inner .image_gallery_preview_image .outer {width: 168px;height: 100px;}#paragraph_2398980_inner .image_gallery_preview_label {width: 168px;}#paragraph_2398980_inner .image_gallery_previews_list {width: 530px;}
#paragraph_2398980_inner {}#paragraph_2398980 .image_gallery_preview_item_inner {border-color: #292768 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_2398980 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_2398980 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_2398980 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_2398980_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#paragraph_577566_inner {}#paragraph_612008 {	white-space: nowrap;	min-height: 0px;}#paragraph_612008_inner {	min-height: 0px;	zoom: 1;}#paragraph_612009 {
	white-space: normal;}

#paragraph_612008_inner {background-color: #F2F2F2 !important;margin-top: 10px !important;margin-bottom: 10px !important;}#paragraph_612008 A {}#paragraph_612008 .h A {}#paragraph_612008 .h {}#paragraph_612009_inner {}#paragraph_577569 {	white-space: nowrap;	min-height: 0px;}#paragraph_577569_inner {	min-height: 0px;	zoom: 1;}
#paragraph_577569_inner {overflow: hidden !important;background-image: url(/files/www/bg_unten.jpg?t=1256029841) !important;background-repeat: no-repeat !important;}#paragraph_577569 #paragraph_577569_inner {height: 24px !important;}
@media print {
#paragraph_6437320 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_6437320 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_6437311 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_6437311 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_5864082 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_5864082 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_5864073 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_5864073 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_3697279 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_3697279 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_3367831 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_3367831 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_3288475 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_3288475 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_3287677 .image_gallery_preview_item_first_row{
padding-top:15px !important;
}#paragraph_3287677 .image_gallery_preview_item_row_last_image{
padding-right:15px !important;
}

#paragraph_2398980 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_2398980 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
